/*

Theme Name:  Olinia Child

Description: Child theme for the Olinia theme

Author:      Kwayy Infotech

Author URI:  http://www.kwayyinfotech.com/

Template:    olinia

Version:     0.1

Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina

*/





/* =Theme customization starts here

-------------------------------------------------------------- */

.services-feature .vc_cta3_content-container .vc_cta3-content .vc_cta3-content-header h2{

	font-weight: 650;
	font-size: 22px;
}

.lovers:after, .item-thumbnail .icons a:after {
	font-family: "thememount";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	opacity: 1;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
	font-size: 16px;
	position: absolute;
	top: 2px;
	left: 0px;	
	color: #999;
}

#homepage-gallery {
	height: 140px;
}

#homepage-gallery .vc_grid-container {
	margin-bottom: 3px;
}